View Bug Details

IDProjectCategoryView StatusLast Update
0001346DCP-o-matic[All Projects] Bugspublic2018-10-17 19:16
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.14.0Fixed in Version 
Summary0001346: Out times of CCAPs don't match subs when the same source file is used
Description

[]

Tagsccap
Estimated work requiredUnknown

Relationships

related to 0000725 closedcarl CCAP 

Activities

Carsten

2018-08-13 14:37

manager   ~0002607

Appears to be fixed? In 2.13.40, identically timed CCAPs disappear earlier than OCAPs both in main and player. In 2.13.42, both show and disappear at the same time in both main and player.

  • Carsten

carl

2018-08-13 15:06

administrator   ~0002610

Yes I think it's fixed.

Bug History

Date Modified Username Field Change
2018-07-26 16:15 carl New Bug
2018-07-26 16:15 carl Tag Attached: ccap
2018-07-26 16:15 carl Relationship added related to 0000725
2018-08-13 14:37 Carsten Note Added: 0002607
2018-08-13 15:06 carl Assigned To => carl
2018-08-13 15:06 carl Status new => resolved
2018-08-13 15:06 carl Resolution open => fixed
2018-08-13 15:06 carl Note Added: 0002610
2018-10-17 19:16 carl Status resolved => closed